  Calculer les transformées de Laplace des fonctions suivantes :
  \begin{enumerate}
    \item $f(t)=(t^3-3t+1)\mathcal{U}(t)$
    \item $f(t)=(3\sin t -2\cos(3t))\mathcal{U}(t)$
    \item $f(t)=e^{-3t+2}\mathcal{U}(t)$
  \end{enumerate}
